{
    "ocrConfig": {
        "简体中文": {
            "path": "PaddleOCR_json_config_ch.txt"
        },
        "繁体中文": {
            "path": "PaddleOCR_json_config_chinese_cht.txt"
        },
        "繁体中文（旧版，竖排识别更好）": {
            "path": "PaddleOCR_json_config_chinese_cht(v2).txt"
        },
        "英文（优化）": {
            "path": "PaddleOCR_json_config_en.txt"
        },
        "日文": {
            "path": "PaddleOCR_json_config_japan.txt"
        },
        "韩文": {
            "path": "PaddleOCR_json_config_korean.txt"
        },
        "俄文": {
            "path": "PaddleOCR_json_config_cyrillic.txt"
        },
        "法文": {
            "path": "PaddleOCR_json_config_french(v2).txt"
        },
        "德文": {
            "path": "PaddleOCR_json_config_german(v2).txt"
        }
    }
}